PT BMS MIGRATION & ENHANCEMENT - Feature #1311

ESS Exit Clearance - Show Deskripsi
07/01/2022 02:22 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Maz Azid,

Mohon dibantu untuk kolom Facility Ownership dimunculkan deskripsi nya bukan kode.

» T Facilities

Employee ID Start Date End Date Facility ID

1| 00009909 05/01/2020 31/12/9999 11

», Operational Facilities

Employee ID Start Date End Date Facility ID
1 00009909 03/01/2020 231/12/9599 33
Terima kasih.

Facility Description

Laptop

Facility Description

Corporate Card

01

Facility Ownership

01

Facility Ownership

History

#1 - 07/01/2022 02:22 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/05/2022 09:32 AM - Fiona Avangeline Jonathan

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

Port: http://remote.minovais.com:31134/

#3 - 07/05/2022 05:47 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

dear fiona , untuk ini udah bisa di test ya

makasih

#4 - 07/05/2022 05:47 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
